import { BaseService, Service } from '@/cool';

@Service('user')
export class PtMemberService extends BaseService {
	// 购买列表 b
	page(data) {
		return this.request({
			url: '/oa-list',
			params: data
		});
	}
}

export default new PtMemberService();
